# Based on the file created for Arch Linux by:
# Pierre Schmitz <pierre@archlinux.de>
# Maintainer : Rafael <rcostarega@yahoo.com>

pkgname=azul-keyring
pkgver=20230306
pkgrel=1
pkgdesc='azul repository PGP keyring'
arch=('any')
url='https://gitlab.com/azul4/configuration/azul-keyring'
license=('GPL3')
install="${pkgname}.install"
source=('Makefile'
        'azul.gpg'
        'azul-revoked'
        'azul-trusted')
sha256sums=('809407f107901ba712bc8161649369a6b26869a040a52136dffe4fb9750da0df'
            'f702b1e0a328dea59e1a6fc0c64a1d676cabe2af02590239c91d0aff9ae3f85e'
            'e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855'
            '00f7902a6f706e666d5697e2dfb953994c71bfdc92b668cdf6e2565209fc8083')

pkgver() {
    date +%Y%m%d
}

package() {
	cd "${srcdir}"
	make PREFIX=/usr DESTDIR=${pkgdir} install
}
